.lightbox{
    display: none;
    color: white;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    overflow: auto;
    background-color: rgba(122, 122, 122, 0.4);
    &__content{
        margin: auto;
        animation-name: modalopen;
        animation-duration: 500ms;
        background: $tertiary;
        border-radius: 5px;
        position: relative;
        color: #fff;
        width: max-content;
        &__body{
            width: max-content;
        }
    }
}

.displayed-img{
    display: none;
    max-height: 80vh;
    max-width: 80vw;
}

.displayed-video{
    display: none;
    max-height: 80vh;
    max-width: 80vw;
}